## carrotsearch-hppc 0.6.1

=== debian/changelog ===
carrotsearch-hppc (0.6.1-6) unstable; urgency=medium

  * Team upload.
  * Removed the @Generated annotation in the template to fix the build
    failure with Java 11 (Closes: #912232)
  * Standards-Version updated to 4.2.1
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Oct 2018 23:20:35 +0100

carrotsearch-hppc (0.6.1-5) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #875343)
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 09 Mar 2018 01:17:37 +0100

carrotsearch-hppc (0.6.1-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure caused by the build-helper-maven-plugin
    upgrade (Closes: #871162)
  * Simplified the Maven rules
  * Removed 0001-Remove-maven-3-prerequisite.patch
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 25 Aug 2017 00:43:49 +0200

carrotsearch-hppc (0.6.1-3) unstable; urgency=medium

  * Team upload.
  * Fixed the Maven rules to build with the updated antrun plugin
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Jun 2017 23:37:49 +0200

carrotsearch-hppc (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Removed the build dependency on ant-optional
  * Standards-Version updated to 3.9.6 (no changes)
  * Updated the Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Sep 2015 14:34:03 +0200

carrotsearch-hppc (0.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Hilko Bengen <bengen@debian.org>  Thu, 25 Sep 2014 21:36:10 +0200

carrotsearch-hppc (0.6.0-2) unstable; urgency=medium

  [ Tim Potter ]
  * Set pkg-java-maintainers as Maintainer and bengen as Uploaders, as
    discussed

  [ Hilko Bengen ]
  * Remove obsolete libbackport-util-concurrent-java from
    build-dependencies

 -- Hilko Bengen <bengen@debian.org>  Mon, 18 Aug 2014 10:36:07 +0200

carrotsearch-hppc (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #736647)

 -- Hilko Bengen <bengen@debian.org>  Sat, 07 Jun 2014 17:51:57 +0200
