=== debian/control ===
Source: carrotsearch-hppc
Section: java
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 libbuild-helper-maven-plugin-java,
 libguava-java,
 libmaven-antrun-plugin-java,
 maven-debian-helper (>= 2.2),
 velocity
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/carrotsearch-hppc.git
Vcs-Browser: https://salsa.debian.org/java-team/carrotsearch-hppc
Homepage: http://labs.carrotsearch.com/hppc.html

Package: libcarrotsearch-hppc-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: High Performance Primitive Collections for Java
 hppc is a library that contains fundamental data structures (maps,
 sets, lists, stacks, queues) generated for combinations of object and
 primitive types to conserve JVM memory and speed up execution.
