## carrotsearch-hppc 0.7.2

=== debian/changelog ===
carrotsearch-hppc (0.7.2-2~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Feb 2019 13:11:45 +0100

carrotsearch-hppc (0.7.2-2) unstable; urgency=medium

  * Team upload.
  * Remove some extra rules we don’t actually use.
  * Add myself as an uploader.
  * Add missing build dependency libicu4j-java (Closes: #919729).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 20 Jan 2019 15:08:38 +0100

carrotsearch-hppc (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Update the patch to apply to the new version.
  * Refresh maven rules.
  * Install NOTICE.txt which has got renamed upstream.
  * Install other text files too.
  * Install CHANGES.txt as the upstream changelog.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 27 Dec 2018 20:23:11 +0100
