=== debian/control ===
--- 
+++ 
@@ -2,12 +2,17 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
  debhelper (>= 11),
  default-jdk,
+ antlr4-maven-plugin,
  libbuild-helper-maven-plugin-java,
  libguava-java,
+ libicu4j-java,
  libmaven-antrun-plugin-java,
+ libmaven-assembly-plugin-java,
+ libmaven-bundle-plugin-java,
  maven-debian-helper (>= 2.2),
  velocity
 Standards-Version: 4.2.1
